html{
    font-family: 'Montserrat', sans-serif;
} 
.canAppCard{ 
    transition: 0.3s;
    width: 350px;
    height: 400px; 
    display: inline-block;
    margin: 15px;
    border-radius: 15px;
    padding: 2.5px;
    text-decoration: none;
    background-color: #ffffff;
    color: white;
}
.cardBtn {
    display:inline-block;
    padding: 6px 15px;
    margin:10px;
    background-color: #33ccff; 
    border-radius: 5px;
    width: auto;  
    text-decoration: none;
    color:white;    
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
}  
.cardBtn:hover{ 
    transition: 0.5s;
    box-shadow: 0 0px 15px 0 rgba(51,204,255,0.5);
    color:white;
    text-decoration: none !important ;
} 
.cardBtn:active{   
    background-color: rgba(0, 120, 191, 1); 
    box-shadow: 0 0px 15px 0 rgba(0,120,191, 1);
    color:white; 
    text-decoration: none !important ;
}
.canAppCard p{ 
    color: #535353;  
}
.canAppCard a{ 
    color: white !important;
    text-decoration: none !important;
}
.canAppCard a:hover{ 
    color: white !important;
    text-decoration: none !important;
}
.canAppDiv{ 
    background-color:#F8F9FA;
    text-align: center;
    align-content: center;
    justify-content: center;
}
.cardIllustration{
    width:auto; 
    height: 150px;
    margin: 15px;
}
.cardLogo{ 
    width: auto;
    height: 40px;
}
.canAppCard img{
    padding-bottom:15px;
}
.canAppCard p{
    padding-left:10px; 
    padding-right:10px;
}  
.canAppCard:hover{ 
    transition: 1s;
    box-shadow: 0 0px 15px 0 rgba(0,0,0,0.1);
}
.noDecor{
    text-decoration: none
}

.noDecor:hover{
    text-decoration: none
}
 